@charset "utf-8";
/* CSS Document */
#item_list a{
	color: #00F;
	text-decoration: underline;	
}
#item_list span,.index_msg span{
	font-size: medium;
	font-weight: bold;
}
#item_list div{
	margin-bottom: 4px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;	
}
.what_title{
	text-align: center;
	padding-top: 15px;
	font-size: medium;
	font-weight: bold;
	vertical-align: bottom;
}
#title_msg{
	color: #F00;
}
.index_msg{padding:0; margin-bottom:20px; margin-top:20px;}
.index_msg ul{
	margin-left: -40px;
	padding-top: -40px;
	padding-bottom: -40px;
}
.index_msg li{
	list-style-type: none;
	margin-left: 20px;
}
.line_shadow{
	background:#fff url(../img/line_shadow.png) no-repeat top center;
	height:20px;
}
.top_shadow{
	height:35px;
	width: 100%;
	background-repeat: repeat-x;
	background-color: #fff;
	background-image: url(../img/top_shadow.png);
	background-position:0px bottom;	
	text-indent: 3px;
	position:relative;
}
.top_shadow span{/*文字底部对齐*/
	position:absolute; 
	 bottom:0px; 
	 padding:0px; 
	 margin:0px;
}
.bottom_shadow{
	height:30px;
	width: 100%;
	background-repeat: repeat-x;
	background-color: #fff;
	background-image: url(../img/bottom_shadow.png);
	background-position: 0px top;
	
}
.listone{
	margin-top: 2px;
	margin-bottom: 10px;
	border-bottom:dotted #CCC thin;
}
.listone div{
	margin-left:10px;
}
#soncate{
	margin-left:10px;
	width:96%;
}
/*专题选择样式，对应inc_list_new.php和inc_list_rank中的类.php*/
	.pubobj span{ margin-right:5px; padding:3px;}
	.pubobj .selhad a{ text-decoration:underline}
	.pubobj .seladd{ background-color: #0FC}
	/*单个栏目子类*/
	.sel_db,.sel_no{width:100px;}
	
	/*单本图书*/
	.oneline:hover{ background: #CFF;}
	.lineline,.oneline{border-bottom-style:solid;border-bottom-width:1px;border-bottom-color: #666;padding:2px;}
	.oneline{min-height:180px;*+height:100%;_height:180px;  height:auto!important;padding:5px;height:auto;overflow:hidden;}
	.onepic{float:left;width:120px; border:1px solid #CCC; margin-right:20px;}
	.onepic img{ padding:0; border:0;}
	.onedes{float:left;width:580px;}
	/*搜索结果标题说明*/
	.ss_ti{
		text-align: center; font-size:16px;
		font-weight: bold;
	}

.showrank{position:absolute; float:left; background-color:#F00; width:25px;z-index:100; padding-left:4px;font-size:16px; font-weight:bold; color: #FF0;margin-left:-10px;margin-top:-5px;
-webkit-box-shadow: #666 0px 0px 20px; border-bottom:1px solid #696; border-right:1px solid #696;
-moz-box-shadow: #666 0px 0px 20px;
box-shadow: #666 0px 0px 20px;}/*阴影水平偏移值（可取正负值）；阴影垂直偏移值（可取正负值）；阴影模糊值；阴影颜色；*/
.showinday{position:absolute; float:left; background-color:#F00; width:70px;z-index:100; padding-left:4px;font-size:12px; color: #FFF;margin-left:-10px;margin-top:-5px;
-webkit-box-shadow: #666 0px 0px 20px; border-bottom:1px solid #696; border-right:1px solid #696;
-moz-box-shadow: #666 0px 0px 20px;
box-shadow: #666 0px 0px 20px;}/*阴影水平偏移值（可取正负值）；阴影垂直偏移值（可取正负值）；阴影模糊值；阴影颜色；*/
.showadmin{position:absolute; float:right; width:120px; z-index:99;visibility: hidden; margin-left:555px; padding-left:20px; }
.showadmin span:hover{ cursor: pointer;}
.oneline:hover .showadmin{visibility:visible;}